Skip to Content.

overpass - Re: [overpass] Regular expressions

Subject: Overpass API developpement

List archive


Re: [overpass] Regular expressions


Chronological Thread 
  • From: Roland Olbricht <>
  • To:
  • Subject: Re: [overpass] Regular expressions
  • Date: Thu, 28 May 2015 19:31:11 +0200

Hi Malcolm,

> Thanks for the update. Next, I get this on both systems:

WARNING: 'aclocal-1.14' is missing on your system.
You should only need it if you modified 'acinclude.m4' or
'configure.ac' or m4 files included by 'configure.ac'.
The 'aclocal' program is part of the GNU Automake package:
<http://www.gnu.org/software/automake>
It also requires GNU Autoconf, GNU m4 and Perl in order to run:
<http://www.gnu.org/software/autoconf>
<http://www.gnu.org/software/m4/>
<http://www.perl.org/>
Makefile:724: recipe for target '../src/aclocal.m4' failed
make: *** [../src/aclocal.m4] Error 127

Thakn you for the prompt reply. I'm sorry, this was my mistake. I've just again replaced the version.

In fact, I stripped the test-bin directory from build, because this reduces both file size and build time by a factor of about three. Unfortunately, the autotools build system detects such a configuration step and then tries to reconfigure. This apparently needs precisely the same autotools version as for the initial build, for whatever reason.

Best regards,

Roland




Archive powered by MHonArc 2.6.18.

Top of Page